<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_verify_certificate', language 'pl', version '2.2'.
 *
 * @package     block_verify_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certificate'] = 'WERYFIKACJA KODU CERTYFIKATU ::';
$string['check'] = 'Upewnij się, że wszystkie szczegóły na certyfikacie zgadzają się z wyświetlanymi wynikami.';
$string['course'] = 'KURS';
$string['date'] = 'Włączone';
$string['entercode'] = 'Wpisz kod certyfikatu, aby go zweryfikować:';
$string['grade'] = 'OCENA';
$string['pluginname'] = 'Zweryfikuj certyfikat';
$string['title'] = 'Zweryfikuj certyfikat';
$string['to'] = 'PRZYZNANE DLA';
$string['validate'] = 'Weryfikuj';
$string['verify_certificate:myaddinstance'] = 'Dodaj nowy blok Weryfikuj certyfikat';
